Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000305 [LEX] Import / Export Function major sometimes 2015-10-30 09:11 2016-05-04 20:45
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.5.002
Summary 0000305: When LEX exports object lists to Excel - any other Excel instance is closed when the export is done
Description When LEX exports object lists to Excel - any other Excel instance is closed when the export is done
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000057)
PhilippFoeckeler (administrator)
2016-05-04 20:45

Excel stays open after the Export now....

- Issue History
Date Modified Username Field Change
2015-10-30 09:11 PhilippFoeckeler New Issue
2015-10-30 09:12 PhilippFoeckeler Status new => assigned
2015-10-30 09:12 PhilippFoeckeler Assigned To => PhilippFoeckeler
2015-11-04 16:42 PhilippFoeckeler Target Version => 1.5.003
2016-05-04 20:44 PhilippFoeckeler Issue Monitored: PhilippFoeckeler
2016-05-04 20:44 PhilippFoeckeler Issue End Monitor: PhilippFoeckeler
2016-05-04 20:45 PhilippFoeckeler Note Added: 0000057
2016-05-04 20:45 PhilippFoeckeler Status assigned => resolved
2016-05-04 20:45 PhilippFoeckeler Fixed in Version => 1.5.003
2016-05-04 20:45 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker